Invalid Version (10400,669). You have specified a Contract Version that is not the most current. Please select the latest Version. (Doc ID 1946526.1)

Last updated on JANUARY 06, 2017

Applies to:

PeopleSoft Enterprise SCM eProcurement - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

ISSUE:
--------
Error when trying to submit a change request against a line with a new contract version.
Invalid Version (10400,669). You have specified a Contract Version that is not the most current. Please select the latest Version.

Steps:
-------
1. Create a new contract
2. Add a requisition for the supplier and Category on the contract.
3. Expedite the requisition
4. Manage Requisitions verify that a po was created.
5. Maintain Purchase Orders- Verify that the contract defaulted for both lines
6. Add/Update Contracts- Verify that the Category Released Amounts was updated.
7. Click on New Version Button
8. Follow the prompts and save the new version of the contract.
9. Manage Requisitions- Edit the requisition
10. Add a new line item
11. Click Save & Submit

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms